apr-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jeff Trawick <traw...@attglobal.net>
Subject Re: [PATCH] Use libtool dependency code
Date Wed, 29 May 2002 11:04:52 GMT
Justin Erenkrantz <jerenkrantz@apache.org> writes:

> This patch is a first cut at enabling the libtool intra-library
> dependency code for httpd-2.0, apr, and apr-util.  This is part of
> the rationale for switching to libtool-1.4.  It compiles fine here
> with libtool-1.4.2 on Linux.

Does binbuild work for you with this patch?  I never got to the bottom
of what was failing on AIX, but I suspected a build order problem that
caused it to fail if one of the support libraries didn't already exist
(yeah, that is pretty vague :( ).  It didn't seem like a
libtool-on-AIX problem.

-- 
Jeff Trawick | trawick@attglobal.net
Born in Roswell... married an alien...

Mime
View raw message